<includeonly>[[Curiosities of Lotus Asia|{{lang|ja|東方香霖堂　～}} Curiosities of Lotus Asia]]</includeonly><noinclude>
{{documentation
| content = Used for linking to [[Curiosities of Lotus Asia|東方香霖堂　～ Curiosities of Lotus Asia]].
==Usage==
<pre>
{{CoLA}}
</pre>
}}
[[Category: Title abbreviation templates]]
</noinclude>